Source: golang-github-corpix-uarand
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.3.0
Homepage: https://github.com/corpix/uarand
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-corpix-uarand
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-corpix-uarand.git
XS-Go-Import-Path: github.com/corpix/uarand
Testsuite: autopkgtest-pkg-go

Package: golang-github-corpix-uarand-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: random user-agent generator
 This package is a generator for random user-agent strings like:
 .
  - Mozilla/5.0 (X11; Linux x86_64)
  - AppleWebKit/537.36 (KHTML, like Gecko)
  - Chrome/41.0.2227.0
  - Safari/537.36
 .
 It is written in Go.
